.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 20px;  } #c2155.component_ContentDisplay_Content {
padding: 20px;  } #c2156.component_ContentDisplay_Content {
padding: 20px;  } #c2158.component_ContentDisplay_Content {
padding: 20px;  } #c2159.component_ContentDisplay_Content {
padding: 20px;  } #c2160.component_ContentDisplay_Content {
padding: 20px;  } #c2161.component_ContentDisplay_Content {
padding: 20px;  } #c5970.component_ContentDisplay_Content {
padding: 20px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } 
